@charset "gb2312";
/* CSS Document */

/*-----------------------------------------初始化样式------------------------------------------*/
body{ padding:0; margin:0 auto; background-color:#fff; line-height:24px;}
img{ border:none;}
h1,h2,h3,h4,h5,h6,hr,blockquote,form,ul,ol,li,p,pre,dl,dt,dd,fieldset,legend,button,input,textarea,th,td{ padding:0; margin:0;}
ul,ol,li{ list-style:none;}
sup{ vertical-align:text-top;}
sub{ vertical-align:text-bottom;}
legend { color:#000;}
fieldset{ border:0;}.nm{ font-weight:normal;}
button,input,select,textarea { font-size:100%;}
table{ border-collapse:collapse; border-spacing:0;}
.clear{ clear:both; line-height:0px; font-size:0px;}
.clearfix:after{ content:".";display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;overflow:hidden;}
.left{ float:left; _display:inline;}
.right{ float:right;}
.hr_10{ clear:both; height:10px; overflow:hidden; font-size:1px; line-height:1px;}
.hr_1{ clear:both; height:1px; overflow:hidden; font-size:1px; line-height:1px;}

/*------------------------------------------字体样式-------------------------------------------*/
body,button,input,select,textarea{ color:#333; font:12px/24px "宋体";}
h1,h2,h3,h4,h5,h6{ font-size:100%;}.txt2{ text-indent:2em;}
address,cite,dfn,em,var{ font-style:normal }
code,kbd,pre,samp{ font-family:courier new, courier, monospace;}
small{ font-size:12px;}.bold{ font-weight:bold;}.ft14{ font-size:14px;}.ft16{ font-size:16px;}.ft18{ font-size:18px;}.ft20{ font-size:20px;}
.ffm{ font-family:"Microsoft YaHei";}
a:link,a:visited{ color:#333; text-decoration:none;}
a:hover{ color:#c00; text-decoration:underline;}
a:active{ color:#333; text-decoration:none;}
a.red:link,a.red:visited{ color:#B70B00;}
a.red:hover{ color:#B70B00;}
a.red:active{ color:#B70B00;}
a.white:link,a.white:visited,.white{ color:#fff;}
a.white:hover{ color:#fff; text-decoration:none;}
a.white:active{ color:#fff;}
a.blue:link,a.blue:active,a.blue:visited,.blue{ color:#1F7ADC;}
a.blue:hover{ color:#1F7ADC;}
 
/*-----------------------------------------全局元素布局----------------------------------------*/
.top1{ margin-top:1px;}.tm3{ margin-top:3px;}.tm5{ margin-top:5px;}.lm3{ margin-left:3px;}.lm10{ margin-left:10px;}.lm50{ margin-left:50px;}.tm10{ margin-top:10px;}.pot1{ padding-top:1px;}.pl6{ padding-left:6px;}.tp20{ padding-top:20px;}
.dsn{ display:none;}.dsb{ display:block;}.lh30{ line-height:30px;}.tc{ text-align:center;}
.wrapper{ width:950px;margin:0 auto;}.bgf8{ background-color:#f8f8f8; padding:0 22px 22px 0; width:928px;}
.center{ text-align:center;}
.int{ background:url(images/int.png) no-repeat;}

#banner{ background:url(images/bg_banner.png) repeat-x; width:100%; height:296px; width:expression(document.body.clientWidth <= 1440? "1440px": "auto"); min-width:1440px;}
.banner{ background:url(images/banner.png) no-repeat right top; width:950px; height:130px; margin:0 auto; padding-top:45px; color:#FFF; font-weight:normal;}
.banner dl{ background:url(images/font.png) no-repeat; padding-top:65px; width:950px; height:65px; overflow:hidden;}
.banner dt{ float:left; padding-top:8px; height:55px; line-height:55px; font-size:36px;}
.banner dd{ float:right; width:198px; height:69px; font-size:14px; line-height:20px;}
.dao{ background:url(images/daoyu.png) no-repeat right top; width:950px; height:121px; margin:0 auto; font-size:14px;}
.dao p{ padding-top:26px; width:535px; color:#666;}
.dao p span{ color:#000;}

.titleH2{ height:45px; line-height:45px; overflow:hidden; background-color:#eee; padding:0 10px; margin-bottom:10px;}
.titleH2 span{ display:inline-block; background-position:0 -30px; padding-left:35px; height:45px; line-height:45px; }
.box425{ width:425px;}.box425 img{ display:block;}.box485{ width:485px;}
.box425 dl h2{ background-color:#666; padding:0 3px 0 20px; width:213px; height:38px; line-height:38px; overflow:hidden; position:relative;}
.box425 dl h2 a{ display:inline;}.box425 dl h2 i{ display:inline-block; background-position:0 0; width:30px; height:30px; margin-top:4px; position:absolute; right:3px; top:0;}
.box425 dl{ width:425px; height:327px; overflow:hidden;}
.box425 dt{ width:236px; float:left;}.box425 dd{ width:185px; float:right;}.dd91 a{ float:left;}
.box425 dl a{ display:block; position:relative;}
.box425 dl a:hover{ text-decoration:none; color:#000;}
.box425 dl a:hover i{ display:inline-block; background-color:#000; position:absolute; filter:alpha(opacity=40); opacity:0.4; top:0; left:0;}
.box425 dt a i{ width:236px; height:290px;}.dd185 i{ width:185px; height:123px;}.dd91 i{ width:91px; height:201px;}
.box425 dl em{ position:absolute; display:none; line-height:22px; color:#fff;}
.box425 dt em{ top:100px; left:40px;}.dd185 em{ top:30px; left:18px;}.dd91 em{ top:48px; left:10px;}

.box485 dd h3{ border-bottom:1px dashed #ccc; padding-bottom:3px;}
.newC .box425 dt em{ top:125px;}.newC .box425 dt a i{ height:328px;}
.tabTit li{ float:left; padding-top:75px; width:182px; height:70px; background-color:#f8f8f8; border-radius:8px; cursor:pointer;}
.intTab{ background:url(images/intTab.png) no-repeat;}
.tab1{ background-position:0 -5px;}
.tab2{ background-position:-192px -5px;}
.tab3{ background-position:-385px -5px;}
.tab4{ background-position:-575px -5px;}
.tab5{ background-position:-768px -5px;}
.tabTit{ height:155px;}
.tabTit .tabOn{ color:#1f7bdc; border-bottom:6px solid #1f7bdc; height:64px; position:relative;}
.tabTit .tabOn i{ position:absolute; width:0; height:0; font-size:0; line-height:0; border-width:8px; border-style:solid; border-color:#1f7bdc transparent transparent; display:block; bottom:-22px; left:81px; -moz-transition: all 0.2s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s;}
.tab1.tabOn{ background-position:0 -160px;}
.tab2.tabOn{ background-position:-192px -160px;}
.tab3.tabOn{ background-position:-385px -160px;}
.tab4.tabOn{ background-position:-575px -160px;}
.tab5.tabOn{ background-position:-768px -160px;}
.tabCon{ background:url(images/mainBg.png) no-repeat; width:950px; height:805px; overflow:hidden;}
.tabCon ul{ width:350px; padding:30px 0 0 73px; float:left;}.tabCon li{ height:78px; overflow:hidden;}

.hgList li{ float:left; margin-right:10px; width:230px; height:195px;}
.hgList li img{ display:block; border:1px solid #ddd; margin-bottom:10px;}

#footer{ background:url(images/bg_footer.png) repeat-x; width:100%; height:90px; margin-top:20px; width:expression(document.body.clientWidth <= 1440? "1440px": "auto"); min-width:1440px;}
.footer{ background:url(images/footerlogo.png) no-repeat; width:950px; height:70px; padding-top:20px; margin:0 auto; text-align:right; color:#666;}
a.gray:link,a.gray:active,a.gray:visited{ color:#270027}
a.gray:hover{ color:#C00;}